XARALX(1)

NAME
XaraLX - a fast and flexible vector graphics program

SYNOPSIS
XaraLX [OPTIONS] [Filename ...]

DESCRIPTION
XaraLX is an open-source vector graphic program, designed for speed, flexibility and slickness of user-interface.

USAGE
XaraLX will start the XaraLX application.

OPTIONS

-h, --help
    prints out the usage and exits

-v, --version
    prints out the version and build date and exits

-r, --resources=directory
    Resources contain dialogs and string tables used by XaraLX. Normally XaraLX uses those linked into the executable. See http://www.xaraxtreme.org/developers/documentation/resource_system_introduction.html

FILES
${HOME}/.XaraLX - file containing options for XaraLX

BUGS
To report a bug, please visit http://bugzilla.xaralx.org/

AUTHORS

Copyright (C) 1993-2006 Xara Group Ltd.
    Certain other persons may hold copyright on certain file. See the file LICENSE distributed with XaraLX for licensing details http://www.xaralx.org/